BP_TREE2PAG(1)

NAME
bp_tree2pag - convert Bio::TreeIO parseable format trees to pagel format

SYNOPSIS
 bp_tree2pag -if nexus -i file.nexus > file.pag

 # OR pipe in through STDIN, and use newick format instead

 cat file.newick | bp_tree2pag -if newick > file.nh

 # OR specify an output and input

 bp_tree2pag -o file.pag -i file.newick

DESCRIPTION
Convert TreeIO parseable files into Pagel format tree files. Be warned that pagel format only really supports a single tree per file so. Also Pagel parsing is not yet available in bioperl.